---

- hosts: all:!jumphost
  become: "yes"
  roles:
    - dev-sec.os-hardening
    - dev-sec.ssh-hardening
  vars:
    ssh_permit_tunnel: true
    ssh_allow_tcp_forwarding: true
    sysctl_overwrite:
      # Enable IPv4 traffic forwarding.
      net.ipv4.ip_forward: 1
